uuid: eb81e300-fad9-448e-a830-823bc48b24bd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.why_attend
  module:
    - text
id: paragraph.why_attend.field_description
field_name: field_description
entity_type: paragraph
bundle: why_attend
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
